@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.globalNav{
    width: 100%;
    height: auto;
	position: fixed;
	top: 0px;
	z-index: 100;
}

.globalNav > ul{
    margin: 0;
    padding: 0;
    background-color: #fff;
	display: flex;
}

.globalNav > ul li{
    list-style: none;
    box-sizing: border-box;
	flex-wrap: nowrap;
	flex-direction: row;
    margin: 0 .4% .2%;
	border-radius: 5px;
    
}

.globalNav ul li a{
	font-family: 'Open Sans', sans-serif;
    color: black;
    text-decoration: none;
	padding: 0 40px;
	display:inline-block;
	border-radius: 5px;
	transition-duration: 100ms;
}


.globalNav ul li> a:hover{
	color:white;
	background-color: black;
	opacity: 0.9;
}